Subject: Re: [PATCH V2] core.filemode may need manual action

From: Junio C Hamano <[email-masked]>
Date: Mon, 20 Oct 2014 09:54:55 -0700

Junio C Hamano <[email-masked]> writes:

> Torsten Bögershausen <[email-masked]> writes:
>
>> - The '+' at an otherwise empty line generates an empty line
>>   in html, so s/^$/+/
>
> I think the rule is actually that you cannot have multiple
> paragraphs in an enumerated list the same "headword double-colon and
> then indented paragraph" way, and need to unindent second and
> subsequent paragraphs, and have "+" before each of them, i.e.
>
>         .--------------------------------
>         |core.fileMode::
>         |	Here is my first paragraph.
>         |+
>         |Here is my second one.
>         .--------------------------------
>
> That is how the existing "The default is true, except..." paragraph
> is done, and I was hoping that you would notice it and follow that
> example.

I took your v2b and reformatted to follow the above; the result
should be queued on 'pu'.

Thanks.